%global real_name HTML-Tagset
%global module HTML-Tagset
%global momorel 2

Summary: 	This module contains data tables useful in dealing with HTML.
Name: 		perl-HTML-Tagset
Version: 	3.10
Release: 	%{momorel}m
License: 	GPL or Artistic
Group:		Development/Languages
URL:		http://www.cpan.org/modules/by-module/HTML/
%NoSource 0 http://www.cpan.org/modules/by-module/HTML/%{real_name}-%{version}.tar.gz 89bdd351272ccd285fa61c5b2ce451ab
BuildRoot: %{_tmppath}/%{name}-%{version}-root
# Prefix:		%{_prefix}
BuildArch:	noarch


%description
This module contains data tables useful in dealing with HTML.

It provides no functions or methods.

%prep
%setup -q -n %{module}-%{version}

%build
CFLAGS="%optflags" perl Makefile.PL
make
make test

%clean 
rm -rf %{buildroot}

%install
rm -rf %{buildroot}
make install PERL_INSTALL_ROOT=%{buildroot}
rm -f %{buildroot}%{perl_sitearch}/auto/HTML/Tagset/.packlist

%files
%defattr(-,root,root)
%doc README
%{_mandir}/man3/*
%{perl_sitelib}/HTML/Tagset.pm

%changelog
* Tue Feb 7 2006 Shigeru Yamazaki <muradaikan@momonga-linux.org>
- (3.10-2m)
- built against perl-5.8.8

* Fri Dec 30 2005 Koichi NARITA <pulsar@sea.plala.or.jp>
- (3.10-1m)
- update to 3.10

* Sun Jun 12 2005 Shigeru Yamazaki <muradaikan@momonga-linux.org>
- (3.04-1m)
- version up to 3.04
- built against perl-5.8.7

* Sat Aug 21 2004 Shigeru Yamazaki <muradaikan@momonga-linux.org>
- (3.03-14m)
- rebuild against perl-5.8.5

* Fri Mar 26 2004 Toru Hoshina <t@momonga-linux.org>
- (3.03-13m)
- revised spec for rpm 4.2.

* Sun Nov 09 2003 TABUCHI Takaaki <tab@momonga-linux.org>
- (3.03-12m)
- rebuild against perl-5.8.2

* Sat Nov  1 2003 Kazuhiko <kazuhiko@fdiary.net>
- (3.03-10m)
- rebuild against perl-5.8.1

* Thu Oct 30 2003 Masaru SANUKI <sanuki@hh.iij4u.or.jp>
- (3.03-9m)
- adapt the License: preamble for the Momonga Linux license
  expression unification policy (draft)

* Wed Oct 22 2003 TABUCHI Takaaki <tab@momonga-linux.org>
- (3.03-8m)
- kill %%define name

* Sat Nov 23 2002 Kazuhiko <kazuhiko@fdiary.net>
- (3.03-7m)
- rebuild against perl-5.8.0

* Wed Feb 20 2002 Shingo Akagaki <dora@kondara.org>
- (3.03-6k)
- rebuild against for perl-5.6.1

* Mon Sep 17 2001 Toru Hoshina <t@kondara.org>
- (3.03-4k)
- actually, it's noarch. :-p

* Sat Sep 15 2001 Toru Hoshina <t@kondara.org>
- (3.03-2k)
- merge from rawhide. based on 3.03-3.

* Thu Jul 18 2001 Crutcher Dunnavant <crutcher@redhat.com> 3.03-2
- imported from mandrake. tweaked man path.

* Wed Jun 20 2001 Christian Belisle <cbelisle@mandrakesoft.com> 3.03-1mdk
- First Mandrake Release.
